﻿

.edit-playlist-form {
    margin: auto;
    width: 30%;
    align-items: center;
    justify-content: center;
}
    .edit-playlist-form > * + * {
        margin-top: 1em;
    }
    .edit-playlist-form button {
        border-radius: 0.1rem;
    }

    .edit-playlist-form h3 {
        font-family: 'Arial Black', Gadget, sans-serif;
        font-size: 2vh;
    }

